ch.qos.logback.core.util

## Class SystemInfo

- java.lang.Object
- - ch.qos.logback.core.util.SystemInfo

    public class SystemInfo
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SystemInfo()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getJavaVendor()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SystemInfo

    public SystemInfo()

### Method Detail

#### getJavaVendor

    public static String getJavaVendor()